<?php

use Illuminate\Routing\Router;
use Illuminate\Support\Facades\Route;

Route::group([
    'prefix' => 'modules',
], function (Router $router) {
    $router->get('', 'ModuleController@index');
    $router->get('{name}/disable', 'ModuleController@disable')->name('module.disable');
    $router->get('{name}/enable', 'ModuleController@enable')->name('module.enable');
});
